@import "https://use.fontawesome.com/releases/v5.5.0/css/all.css";
html {
    scroll-behavior:smooth;
}

.fix-p{
    margin-bottom: -25px;
}
.card{
    margin-bottom: 100px;
}
/*......................................navbar..........................................................................................................................*/

.decorate-nav{
    font-family: 'Prompt', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 2px 2px 2px #11111166;
}
.decorate-link{
    font-family: 'Aldrich', sans-serif;
    font-size: 15px;
    color: #ffffff;
}
.decorate-link-home{
    font-family: 'Aldrich', sans-serif;
    font-size: 15px;
    color: #ffffff;
    font-weight: bold;
}

.nav-link:hover {
    letter-spacing: 5px;
    border-radius: 5px;
    transition-duration: 1s;
    margin-left: 30px;
}

.navbar-toggler{
    margin-left: -7px;
}
.nav-style{
    /*background: #fe4c49;*/
    background-image: linear-gradient(90deg, #fe4c49 33.33%, #3839af 33.33%, #3839af 66.66%, #2abbfe 66.66%);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.navbar{
    z-index: 5;
}
.navbar-toggler{
    margin-left: -10px;
}
.container {
    width: 100%;
    padding-right: 13px;
    padding-left: 13px;
    margin-right: auto;
    margin-left: auto;
}
/*..............heading css.....................*/
.topset{
    margin-top: 66px;
}
h1{
    margin-top: 20px;
    text-align: center;
    color: #fe312e;
    margin-bottom: 40px;
}

/*...................mini nav links.........................*/

.setgood{
    font-size: 20px;
    padding: 10px;
}
.setdown1{
    background-color: rgba(0, 0, 0, 0.2);
}



#atc1:target,
#atc2:target,
#atc3:target
#atc4:target{
    display: block;
}


/*.......................................................*/


/*...................session controls up.......................*/

.session{
    color: #265692;
    padding-top: 60px;
    padding-bottom: 30px;
}
.zoom{
    width: 100px;
    height: 80px;
}
/*......................................*/
@media screen and (max-width: 768px) {
}
object{
    height: 239px;
    width: 320px;
}
@media screen and (min-width: 992px){
    object{
        height: 239px;
        width: 992px;
    }
}
@media screen and (min-width: 768px) {
    object {
        height: 239px;
        width: 768px;
    }
}
@media screen and (min-width: 576px){
    object{
        height: 239px;
        width: 320px;
    }
}


h3{
    text-align: center;
    color: blue;
    margin-top: 20px;
    margin-bottom: 50px;
}
.card{
    width: 800px;
    margin-bottom: 50px;
    border: none;
}
.jumbotron .image {
    margin-bottom: 0px;
    opacity: 0.2;
    color: #fff;
    background: fixed;
    width: 100%;
    height: 100vh;
    background-size: cover;
    overflow: hidden;
    position: fixed;
    top:0;
    left:0;
    z-index:0;
}
.jumbotron h2 {
    margin-top:0;
    margin-bottom: 51px;
}
.jumbotron {
    position: relative;
    padding-top: 25px;
    padding-bottom: 23px;
}
.jumbotron .container {
    position: relative;
    z-index:2;
}
.container {
    width: 100%;
    padding-right: 13px;
    padding-left: 13px;
    margin-right: auto;
    margin-left: auto;
}
/*.pop{*/
/*    width:100%;*/
/*    background-image:url("https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcRNXBGHsGC8TxQanjq_Jxk2i_tb8od3TZYRFYHNghk12CTdPdCI");*/
/*    background-attachment:fixed;*/
/*    background-size:cover;*/
/*    background-color:rgba(0,0,0,0.7);*/
/*    background-blend-mode:color;*/
/*    border:none;*/
/*}*/


.card{
    background-color: rgba(0, 0, 0, 0.1);
}

.content-style{
    text-align: center;
    color: #000000;
    font-family: 'Aldrich', sans-serif;
    font-weight: normal;
    font-size: 20px;
}
.overlay {
    position: absolute;
    bottom: 50%;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.1);
    overflow: hidden;
    width: 15%;
    height:0;
    transition: .5s ease;
}

.imgset{
    width: 200px;
}
.card-title{
    color: #fe312e;
    font-size: 20px;
}
.card-text{
    color: #265692;
}


/*@media (min-width: 992px)*/
/*    object{*/
/*        height: 600px;*/
/*        width: 10px;*/
/*    }*/
/*@media (min-width: 768px)*/
/*object{*/
/*    height: 600px;*/
/*    width: 10px;*/
/*}*/
/*@media (min-width: 576px)*/
/*object{*/
/*    height: 600px;*/
/*    width: 10px;*/
/*}*/
/*.........reference for media queries..........*/

/*@media (min-width: 992px)*/
/*    .container {*/
/*        max-width: 960px;*/
/*    }*/
/*    @media (min-width: 768px)*/
/*        .container {*/
/*            max-width: 720px;*/
/*        }*/
/*        @media (min-width: 576px)*/
/*            .container {*/
/*                max-width: 540px;*/
/*            }*/
/*            .container {*/
/*                width: 100%;*/
/*                padding-right: 15px;*/
/*                padding-left: 15px;*/
/*                margin-right: auto;*/
/*                margin-left: auto;*/
/*            }*/




/*...........................................................media queries best phone view...............................................*/
@media only screen and (min-width: 324px) and (max-width: 576px) {
    .fix-p{
        margin-bottom: -14px;
    }
    .card{
        margin-right: 10px;
        margin-left: 10px;
    }
    .card-body{
        margin-top: -35px;
        margin-left: 12px;
    }
    object {
        height: 0px;
        width: 0px;
    }
    .jumbotron .image{
        width: 180%;
    }
    .activity-heading-1 {
        padding-left: 18px;
    }
    .column {
        flex: 90%;
        max-width: 100%;
    }
    .bg-image{
        width: 50px;
    }
    .setgood {
        font-size: 16px;
        padding: 4px;
    }
    h1 {
        font-size: 20px;
    }
    h2{
        font-size: 20px;
    }
    .container{
        padding-left: 0px;
        padding-right: 0px;
    }
    .d-inline-block {
        display: inline-block!important;
        height: auto;
        width: 30px;
    }
    .nav-link {
        display: block;
        padding: 5px 2px;
    }
    .decorate-link{
        font-size: 12px;
    }
    .decorate-nav{
        font-size: 17px;
    }
    .carousel-item img{
        height: 200px;
    }
    .content-style2 {
        padding-left: 6px;
        color: #000000;
        font-family: 'Aldrich', sans-serif;
        font-weight: normal;
        font-size: 14px;
    }
    .about-style {
        font-size: 18px;
    }
    .content-style {

        font-size: 14px;
    }
    .content-style-heading {

        font-size: 17px;
    }
    img.mr-3.footer-img {
        padding-left: 9px;
    }
    h1 {
        font-size: 30.5px;
    }
    .activity-heading-1 {
        padding-left: 20px;
        font-size: 17px;
    }
    .activity-heading-1 {
        padding-left: 20px;
        font-size: 16px;
        padding-right: 20px;
        color: #0b0b0b;
    }
    .navbar-brand {
        margin-left: -9px;
    }
    button.navbar-toggler.justify-content-end.option.animated.bounceInUp {
        margin-right: -5px;
    }
    .h1, h1 {
        font-size: 22.5px;
    }
    h3 {
        font-size: 16px;
    }
    h5 {
        font-size: 13px;
    }
    .content-style {
        font-size: 14px;
    }
}
@media only screen and (max-width: 324px){
    /*................for iphone5...............*/
    /*.navbar a {*/
    /*    float: none;*/
    /*}*/
    /*.top-img{*/
    /*    width: 17px;*/
    /*    height: auto;*/
    /*}*/
    .fix-p{
        margin-bottom: -13px;
    }

    .card-body{
        margin-top: -35px;
        margin-left: 12px;
    }
    .card{
        margin-right: 10px;
        margin-left: 10px;
    }
    object {
        height: 0px;
        width: 0px;
    }
    .jumbotron .image{
        width: 200%;
    }
    .container{
        padding-left: 0px;
        padding-right: 0px;
    }
    img.d-inline-block.align-top.top-img {
        width: 30px;
        height: auto;
    }
    img.d-inline-block.align-top.top-img {
        width: 30px;
        height: auto;
    }
    .nav-link {
        display: block;
        padding: 5px 2px;
    }
    .decorate-link{
        font-size: 12px;
    }
    .decorate-nav{
        font-size: 17px;
    }
    .carousel-item img{
        height: 200px;
    }
    .year-style {
        color: #0d0d8c;
        font-weight: bold;
        font-size: 14px;
        font-family: 'Fredericka the Great', sans-serif;
        float: left;
    }
    .content-style2 {
        padding-left: 6px;
        color: #000000;
        font-family: 'Aldrich', sans-serif;
        font-weight: normal;
        font-size: 14px;
    }
    .about-style {
        font-size: 18px;
    }
    .content-style {

        font-size: 14px;
    }
    .content-style-heading {

        font-size: 17px;
    }
    .footer-heading {

        font-size: 17px;

    }
    .footer-body {
        color: #999999;
        font-size: 13px;
    }
    .g-map {
        padding-left: 8px;
    }
    iframe.g-map {
        width: 296px;
    }
    .footer-img{
        width: 45px;
        height: auto;
    }
    img.mr-3.footer-img {
        padding-left: 9px;
    }
    h1 {
        font-size: 21px;
        margin-top: 21px;
    }
    .activity-heading-1 {
        padding-left: 20px;
        font-size: 16px;
    }
    .activity-heading-1 {
        padding-left: 20px;
        font-size: 16px;
        padding-right: 20px;
    }
    .navbar-brand {
        margin-left: -9px;
    }
    button.navbar-toggler.justify-content-end.option.animated.bounceInUp {
        margin-right: -5px;
    }
    h2 {
        font-size: 20px;
    }
}


































